/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* PB code */
.fusion-header-v2 .fusion-secondary-header {
border-top: 0px;
background-color: #231f20;
}

.fusion-secondary-header .fusion-contact-info{
color: white;
}

.omahony-phone a{
color: #f3920a !important;
}

.fusion-social-links-header{
margin-top: 12px;
margin-bottom: 0px;
}

#omahony-home-welcome strong{
font-size: 37px;
}

#omahony-home-welcome p{
font-size: 14px;
line-height: 21px;
}

#omahony-home-parallax-header{
font-size: 37px;
}

#omahony-home-parallax p:nth-child(2){
font-size: 15px;
line-height: 25px;
}

#omahony-home-parallax p:nth-child(3){
margin-top: 50px;
font-size: 20px;
line-height: 34px;
}

#omahony-home-parallax p:nth-child(4){
font-size: 14px;
margin-top: 30px;
margin-bottom: 69px;
}

.fusion-reading-box-container h2{
color: white !important;
font-weight: bold !important;
font-size: 24px !Important;
}

.reading-box-description{
color: white !important;
}

.reading-box{
border-left-width: 8px !important;
border-left-color: #e18311 !important;
background-color: transparent !important;
background-image: url(images/tagling_box_bg.png) !important;
}

#omahony-home-parallax{
background-image: url(images/OMahonyInsuranceParalax.jpg) !important;
}

#omahony-footer-one p{
line-height: 19px;
}

.omahony-footer-note{
line-height: 16px;
font-size: 11px;
margin-top: 30px;
}

#omahony-footer-one img{
margin-left: -8px;
}

#copyrights-container{
float: left;
}

#copyrights-container p, #copyrights-container a{
color: white;
font-size: 11px;
}

#copyrights-container a:hover{
color: #f3920a;
}

#social-container-right{
padding-top: 10px;
float: right;
}

#social-container-right a{
color: white;
}

.flip-box-front-inner .flip-box-heading{
color: #000000 !important;
font-weight: 900 !important;
font-size: 18px !important;
}

#omahony-home-welcome .fusion-button{
text-transform: capitalize !important;
font-weight: 100;
font-size: 15px;
}

.flip-box-back{
background-color: #f3920a !important;
}

.flip-box-front{
background-color: #ffffff !important;
}

.flip-box-back-inner strong{
font-size: 18px !important;
font-weight: 600;
}

#omahony-contact-banner{
width: 180px;
background: #f3920a !important;
}

#omahony-contact-banner span{
font-size: 16px !important;
margin-left: -3px;
}

.fusion-is-sticky #menu-omahonygroup-main-menu a {
padding-top: 0px;
}

.fusion-footer-widget-area{
border-top-width: 9px;
}

#menu-omahonygroup-main-menu a{
text-transform: uppercase;
padding-top: 48px;
}

.fusion-mobile-nav-holder a{
padding-top: 0px !important;
}

.home .testimonial-pagination{
display: none;
}

.fusion-testimonials .reviews{
margin-bottom: 50px !important;
}

.flip-box-back-inner > p:nth-child(2){
font-weight: 100;
font-size: 13px !important;
}

.home .company-name{
font-size: 14px;
}

#omahony-home-testimonials{
margin-top: 50px;
}

#wrapper .button-round{
  border-radius: 0px;
}

.fusion-page-title-bar h1 {
  font-weight: 900 !important;
}

.fusion-title .title-sep.sep-double {
  height: 0px;
  border-bottom-width: 0px;
  border-top-width: 0px;
}

.person-imgage-container .img-responsive{
width: 335px !important;
}

.doe:before {
color: #f3920a !important;
}

.sub-menu a{
  padding-top: 10px !important;
padding-bottom: 10px !important;
}

.sub-menu{
width: 250px;
}

.fusion-button .fusion-button-default{
border-radius: 0px;
}

#comment-submit{
  border-radius: 0px !important;
}

.fusion-header{
border-bottom-color: white !Important;
}

.single-services .post .entry-title{
display: none;
}
